ISCS#FEP - Feature #1457
Feature # 1453 (Resolved): ISCS-Linux/qt_appl0000:MFC-Qte4ll

ehdcl 0 0 Qt640
06/11/2021 04:08 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

06/11/2021

100%
0.00 hour
0.00 hour

Description

goo

History

#1 - 06/11/2021 05:20 PM - jiawei mao

- Status changed from New to In Progress
(0Feature#145400[

00svnO00Revision 106

Bugﬂﬂﬂ
1.MainWindow.cpp: JIFEROOTISEROOT

#2 - 06/15/2021 01:56 PM - xiangyang li

- Target version set to 3.1
#3 - 06/17/2021 11:15 AM - jiawei mao
O0svnOO0Revision 124

1.000pro00000QT2VSI0pro000000000vsxprojd00
2.000qtl0000000@T2VS. batllproll0000vexprojll O

#4 - 08/19/2021 07:00 PM - jiawei mao
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025
